Subject: Re: livesalesman
From: HR Livesalesman <[email-masked]>
To: Ariadna Kariñho <[email-masked]>
Date: Sun, 25 Aug 2019 22:10:12 -0700 (MST)

Hi Ariadna, 

Please check your Whatsapp, I have responded to your application over there. 

Regards, 
Ayushi Verma 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Ariadna Kariñho" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Saturday, 24 August, 2019 23:14:56 
Subject: livesalesman 

Dear Ayushi Verma, 
I hope you are well 

I added by what´s up but I haven´t received any response (+917042335393) .I am interested to continue with the process,I am available any time.My phone number is 22-25-51-55-01 from Mexico 

Thank you 
Kind regards, 

Ariadna